	body {
		font: 12px Verdana;
		text-align: center;
		color: Black;
	}
	a:link {
		color: #1E5FC7;
		text-decoration: none;
	}
	a:visited {
		color: #1E5FC7;
		text-decoration: none;
	}
	a:hover {
		color: Blue;
		text-decoration: underline;
	}
	a img {
		border-width:0;
	}
	.tagcloud span.level1 {font-size: 11px; line-height: 15px;}
	.tagcloud span.level2 {font-size: 12px; line-height: 17px;}
	.tagcloud span.level3 {font-size: 14px; line-height: 19px;}
	.tagcloud span.level4 {font-size: 16px; line-height: 21px;}
	.tagcloud span.level5 {font-size: 18px; line-height: 23px;}
	.tagcloud span.level6 {font-size: 20px; line-height: 25px;}
	.tagcloud span.level7 {font-size: 22px; line-height: 27px;}
	.tagcloud span.level8 {font-size: 24px; line-height: 29px;}
	.tagcloud span.level9 {font-size: 26px; line-height: 31px;}
	.tagcloud span.level1 a {color:#668AA8;}
	.tagcloud span.level2 a {color:#E76300;}
	.tagcloud span.level3 a {color:#E76300;}
	.tagcloud span.level4 a {color:#E76300;}
	.tagcloud span.level5 a {color:#E76300;}
	.tagcloud span.level6 a {color:#E76300;}
	.tagcloud span.level7 a {color:#E76300;}
	.tagcloud span.level8 a {color:#E76300;}
	.tagcloud span.level9 a {color:#E76300; font-weight: bold; padding: 0 4px;}
	.tagcloud span a:hover, .tagcloud span.level1 a:hover, .tagcloud span.level2 a:hover, .tagcloud span.level3 a:hover {color: white; background-color: #668AA8;}
	.tagcloud dt {font-size: 14px; line-height: 19px; color:#E76300;}
	.tagcloud dt a{font-size: 14px; line-height: 19px; color:#E76300;}
	.tagcloud dd {font-size: 12px; line-height: 17px; color:#668AA8; padding-bottom: 4px;}
	.tagcloud dd.tag {font-size: 12px; line-height: 17px; color:#666;  padding-bottom:16px;}
	.tagcloud dd.tag a {color:#666; padding: 0 4px;}
	.tagcloud span a:hover, .tagcloud span.level1 a:hover, .tagcloud span.level2 a:hover, .tagcloud span.level3 a:hover, .tagcloud a:hover {color: white; background-color: #668AA8;}

	/* Header
	----------------------------------------------- */
	#header {
		width: 100%;
		border: 1px solid #6495ED;
		background-color: #dbe3eb;
	}
	#blog-title {
		font-family: Verdana;
		font-size: 20px;
		font-weight: normal;
		color: #1E5FC7;
	}
	#blog-title a {
		color: #1E5FC7;
		text-decoration: none;
	}
	#blog-title a:hover {
		color: Blue;
		text-decoration: underline;
	}
	#description {
		font-family: Verdana;
		color: Gray;
		padding-top: 10px;
	}

	/* Content
	----------------------------------------------- */
	#content {
		width: 100%;
		text-align: left;
		border-left-color: #1E5FC7;
		border-left-style: solid;
		border-left-width: 1px;
		border-right-color: #1E5FC7;
		border-right-style: solid;
		border-right-width: 1px;
	}
	#main {
		width: 100%;
		border-right-color: #1E5FC7;
		border-right-style: solid;
		border-right-width: 1px;
		background-image: url(http://www.karssenberg.nl/weblog/papier.jpg);
		background-attachment: fixed;
	}
	#main2 {
		font-family: Verdana;
		margin-left: 10px;
		margin-right: 10px;
	}
	#sidebar {
		width: 100%;
	}
	#sidebar2 {
		font-family: Verdana;
		margin-left: 5px;
		margin-right: 5px;
	}
	/* Headings
	----------------------------------------------- */
	h2 {
		font: 15px Verdana, Geneva, Arial, Helvetica, sans-serif;
		color: #999;
	}

	/* Posts
	----------------------------------------------- */
	.DateHeader {
		font-size: 15px;
		margin-top: 15px;
		color: gray;
		font-family: Verdana;
		font-weight: bold;
		margin-bottom: 10px;
	}
	.post {
		font-family: Verdana;
		border-bottom: 1px dotted #1E5FC7;
		padding-bottom: 1.5em;
	}
	.post-title {
		font-size: 15px;
		font-family: Verdana;
		font-weight: bold;
		color: #1E5FC7;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.comment-link {
		font-family: Verdana;
		margin-left:.6em;
	}
	.post img {
		padding: 4px;
		border: 0px;
	}
	.post blockquote {
		margin:1em 20px;
	}
	.post blockquote p {
		margin:.75em 0;
	}

	/* Comments
	----------------------------------------------- */
	.deleted-comment {
		font-family: Verdana;
		font-style:italic;
		color:gray;
	}

	/* Sidebar Content
	----------------------------------------------- */
	#sidebar ul {
		margin: 0 0 0;
		padding: 0 0 0;
		list-style: none;
	}
	#sidebar li {
		font-family: Verdana;
		margin: 0;
		padding: 0 0 0 15px;
		text-indent: -15px;
	}
	.dl {
		margin-top: -2px;
		margin-bottom: -2px;
	}
	/* Profile
	----------------------------------------------- */
	.profile-img {
		border: 1px solid #1E5FC7;
		margin: 0 0 3px 3px;
	}
	/* Footer
	----------------------------------------------- */
	#footer {
		width: 100%;
		clear: both;
		border: 1px solid #6495ED;
		background-color: #dbe3eb;
		font-family: Verdana;
		text-align: center;
	}
	#footer p {
	}